Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 11:22:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hanan alarabi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanan alarabi Bot:  Hi Hanan Alarabi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6255310012 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966531326300            03:08 PM, 10th Apr                   m
 ayar                   Hi Hanan  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:08 PM, 10th Apr                     hanan alarabi                    Hello           03:09 PM, 10th Apr                     hanan alarabi                    I need invioce for all my order from 2019till2021           03:09 PM, 10th Apr                     hanan alarabi                    Please           03:09 PM, 10th Apr                     hanan alarabi                    With me?           03:11 PM, 10th Apr                     hanan alarabi                    Hello           03:12 PM, 10th Apr                     hanan alarabi                    Hello           03:13 PM, 10th Apr                     hanan alarabi                    Agent           03:13 PM, 10th Apr                     hanan alarabi                    I'm still here           03:14 PM, 10th Apr                   mayar                   Could you tell us the reason           0
 3:15 PM, 10th Apr                   mayar                   yes           03:15 PM, 10th Apr                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:17 PM, 10th Apr                     hanan alarabi                    I need it           03:17 PM, 10th Apr                   mayar                   our team is working on it           03:19 PM, 10th Apr                   mayar                   you will be contacting in 1-2 days           03:19 PM, 10th Apr                   mayar                   Is there anything else i can help you with?           03:19 PM, 10th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 10th Apr                                          View con
 versation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380898